<Wallpaper>
	<SECTION CLASS="PvDialog" NAME="WallpaperDlg" RECT="0,0,480,272">
		<SECTION CLASS="PvFileIcon">
			<PID>293,294,0,0</PID>
		</SECTION>
		<SECTION CLASS="PvFolderIcon">
			<PID>336,337,0,0</PID>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Exit" ID="1">
			<RECT>384,0,96,31</RECT>
			<PID>200,201,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="Page1" RECTICON="0,0,41,29" ICONPID="411" PID="191" PIDBKGMINI="410">
			<SECTION CLASS="ModeBmpList">
				<SECTION CLASS="PvBmp">
					<PID>412</PID>
					<INDEX>0</INDEX>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<PID>413</PID>
					<INDEX>1</INDEX>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<PID>441</PID>
					<INDEX>2</INDEX>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<PID>442</PID>
					<INDEX>3</INDEX>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<PID>443</PID>
					<INDEX>4</INDEX>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<PID>444</PID>
					<INDEX>5</INDEX>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<PID>7625</PID>
					<INDEX>6</INDEX>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<PID>7626</PID>
					<INDEX>7</INDEX>
				</SECTION>
			</SECTION>
			<SECTION CLASS="WallpaperRect">
				<RECT>12,39,305,224</RECT>
			</SECTION>
			<SECTION CLASS="PvBmp">
				<RECT>5,32,319,238</RECT>
				<PID>409</PID>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Mode" ID="1">
				<RECT>326,0,54,30</RECT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Up" ID="2">
				<RECT>426,35,45,45</RECT>
				<PID>319,320,321,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Down" ID="3">
				<RECT>426,82,45,45</RECT>
				<PID>316,317,318,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Browse" ID="4">
				<RECT>426,129,45,45</RECT>
				<PID>340,341,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Delete" ID="5">
				<RECT>426,176,45,45</RECT>
				<PID>414,415,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Apply" ID="6">
				<RECT>426,223,45,45</RECT>
				<PID>418,419,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item1" ID="7">
				<RECT>326,32,90,78</RECT>
				<FOLDERTITLERECT>0,56,90,16</FOLDERTITLERECT>
				<FILETITLERECT>0,50,90,16</FILETITLERECT>
				<FILELENRECT>0,66,90,12</FILELENRECT>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item2" ID="8">
				<RECT>326,112,90,78</RECT>
				<FOLDERTITLERECT>0,56,90,16</FOLDERTITLERECT>
				<FILETITLERECT>0,50,90,16</FILETITLERECT>
				<FILELENRECT>0,66,90,12</FILELENRECT>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item3" ID="9">
				<RECT>326,192,90,78</RECT>
				<FOLDERTITLERECT>0,56,90,16</FOLDERTITLERECT>
				<FILETITLERECT>0,50,90,16</FILETITLERECT>
				<FILELENRECT>0,66,90,12</FILELENRECT>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="Page2" RECTICON="0,0,41,29" ICONPID="411" PID="191">
			<SECTION CLASS="PvStatic" NAME="Path" ID="1">
				<RECT>45,10,330,17</RECT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Up" ID="2">
				<RECT>418,45,45,45</RECT>
				<PID>319,320,321,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Down" ID="3">
				<RECT>418,110,45,45</RECT>
				<PID>316,317,318,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="FastReturn" ID="4">
				<RECT>418,175,45,45</RECT>
				<PID>330,331,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item1" ID="1">
				<RECT>19,52,92,98</RECT>
				<FOLDERTITLERECT>0,82,92,16</FOLDERTITLERECT>
				<FILETITLERECT>0,72,92,14</FILETITLERECT>
				<FILELENRECT>0,86,92,12</FILELENRECT>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item2" ID="2">
				<RECT>113,52,92,98</RECT>
				<FOLDERTITLERECT>0,82,92,16</FOLDERTITLERECT>
				<FILETITLERECT>0,72,92,14</FILETITLERECT>
				<FILELENRECT>0,86,92,12</FILELENRECT>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item3" ID="3">
				<RECT>208,52,92,98</RECT>
				<FOLDERTITLERECT>0,82,92,16</FOLDERTITLERECT>
				<FILETITLERECT>0,72,92,14</FILETITLERECT>
				<FILELENRECT>0,86,92,12</FILELENRECT>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item4" ID="4">
				<RECT>302,52,92,98</RECT>
				<FOLDERTITLERECT>0,82,92,16</FOLDERTITLERECT>
				<FILETITLERECT>0,72,92,14</FILETITLERECT>
				<FILELENRECT>0,86,92,12</FILELENRECT>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item5" ID="5">
				<RECT>19,159,92,98</RECT>
				<FOLDERTITLERECT>0,82,92,16</FOLDERTITLERECT>
				<FILETITLERECT>0,72,92,14</FILETITLERECT>
				<FILELENRECT>0,86,92,12</FILELENRECT>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item6" ID="6">
				<RECT>113,159,92,98</RECT>
				<FOLDERTITLERECT>0,82,92,16</FOLDERTITLERECT>
				<FILETITLERECT>0,72,92,14</FILETITLERECT>
				<FILELENRECT>0,86,92,12</FILELENRECT>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item7" ID="7">
				<RECT>208,159,92,98</RECT>
				<FOLDERTITLERECT>0,82,92,16</FOLDERTITLERECT>
				<FILETITLERECT>0,72,92,14</FILETITLERECT>
				<FILELENRECT>0,86,92,12</FILELENRECT>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item8" ID="8">
				<RECT>302,159,92,98</RECT>
				<FOLDERTITLERECT>0,82,92,16</FOLDERTITLERECT>
				<FILETITLERECT>0,72,92,14</FILETITLERECT>
				<FILELENRECT>0,86,92,12</FILELENRECT>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageNotice">
			<SECTION CLASS="PvWay" NAME="Notice0" IDWAY="0" WAYDESCFLAG="WALLPAPER_NOTICE0"/>
			<SECTION CLASS="PvWay" NAME="Notice1" IDWAY="1" WAYDESCFLAG="WALLPAPER_NOTICE1"/>
			<SECTION CLASS="PvWay" NAME="Notice2" IDWAY="2" WAYDESCFLAG="WALLPAPER_NOTICE2"/>
			<SECTION CLASS="PvWay" NAME="Notice3" IDWAY="3" WAYDESCFLAG="WALLPAPER_NOTICE3"/>
			<SECTION CLASS="PvWay" NAME="Notice4" IDWAY="4" WAYDESCFLAG="WALLPAPER_NOTICE4"/>
			<SECTION CLASS="PvBmp">
				<RECT>53,47,374,203</RECT>
				<PID>405</PID>
				<INDEX>0</INDEX>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Cancel" ID="1" CAPTIONCOLOR="0xFFFFFF">
				<RECT>245,190,130,46</RECT>
				<SZFONT>9,18</SZFONT>
				<CAPTIONFLAG>WARNING_CANCEL</CAPTIONFLAG>
				<CAPTIONRECT>0,10,130,18</CAPTIONRECT>
				<PID>406,407,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Ok" ID="2" CAPTIONCOLOR="0xFFFFFF">
				<RECT>105,190,130,46</RECT>
				<SZFONT>9,18</SZFONT>
				<CAPTIONFLAG>WARNING_CONFIRM</CAPTIONFLAG>
				<CAPTIONRECT>0,10,130,18</CAPTIONRECT>
				<PID>406,407,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="Type1">
				<SECTION CLASS="PvStatic" NAME="Notice" COLOR="0xFFFFFF" ID="3">
					<RECT>74,87,332,60</RECT>
					<SZFONT>9,18</SZFONT>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="Type2">
				<SECTION CLASS="PvButton" NAME="Way1" ID="3" CAPTIONCOLOR="0xFFFFFF">
					<RECT>110,62,20,19</RECT>
					<SZFONT>7,18</SZFONT>
					<CAPTIONFLAG>WALLPAPER_WAY1</CAPTIONFLAG>
					<CAPTIONRECT>19,0,287,28</CAPTIONRECT>
					<PID>348,349,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Way2" ID="4" CAPTIONCOLOR="0xFFFFFF">
					<RECT>110,96,20,19</RECT>
					<SZFONT>7,18</SZFONT>
					<CAPTIONFLAG>WALLPAPER_WAY2</CAPTIONFLAG>
					<CAPTIONRECT>19,0,287,28</CAPTIONRECT>
					<PID>348,349,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Way3" ID="5" CAPTIONCOLOR="0xFFFFFF">
					<RECT>110,130,20,19</RECT>
					<SZFONT>7,18</SZFONT>
					<CAPTIONFLAG>WALLPAPER_WAY3</CAPTIONFLAG>
					<CAPTIONRECT>19,0,287,28</CAPTIONRECT>
					<PID>348,349,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Way4" ID="6" CAPTIONCOLOR="0xFFFFFF">
					<RECT>110,164,20,19</RECT>
					<SZFONT>7,18</SZFONT>
					<CAPTIONFLAG>WALLPAPER_WAY4</CAPTIONFLAG>
					<CAPTIONRECT>19,0,287,28</CAPTIONRECT>
					<PID>348,349,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
	</SECTION>
</Wallpaper>
